[Desktop Entry]
Name=KLCDDimmer

GenericName=LCD Brightness

Comment=A panel applet to set brightness of LCD screen

Icon=klcddimmer
Encoding=UTF-8

X-DocPath=klcddimmer/index.html
X-TDE-Library=klcddimmer_panelapplet
X-TDE-UniqueApplet = false
